prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: libdvdcss
Description: DVD access and decryption library.
Version: 1.3.0
Libs: -L${libdir} -ldvdcss
Cflags: -I${includedir} -I${includedir}/dvdcss
